#!/bin/sh

# This is a tiny little script suitable for invocation within an X
# startup script such as GNUstep/Library/WindowMaker/autostart

cat ~/personal/pop-mail-password			\
 | xlassie -pop3 localhost -password ask -offline	\
	   -fg black -hilight red			\
	   -bell -update 60 -nokde
